[lvs-users] lvs-users Digest, Vol 129, Issue 3

Ferenc Wagner wferi at niif.hu
Thu Oct 10 13:17:17 BST 2013


Luc van Donkersgoed <luc at codingdutchmen.com> writes:

> My conclusion is that the 3.8.0-31 kernel or one of the upgraded
> packages must be the culprit.

Probably, but you could perhaps test by upgrading only the kernel.

> I would love to hear your thoughts on this.

This should be reported to Ubuntu.  Without knowing their kernels, it's
hard to tell if this is an upstream Linux problem or not.
-- 
Regards,
Feri.



More information about the lvs-users mailing list